/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------        CSS kierunków na stronie głównej       ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
#faculties_all{min-height:840px;width:100%;background-color:white;margin:0 auto;}
#faculties{margin:0 auto;width:1200px;min-height:840px;position:relative;}
#faculties h1{position:absolute;font-family:"Roboto Condensed","Arial Narrow";font-weight:400;font-size:25px;margin-top:45px;margin-left:30px;color:black;}
#faculties h3{font-size:14px;font-weight: normal;margin-top:10px;}
#faculties h6{font-family:"Roboto Condensed","Arial Narrow";font-weight:400;font-size:12px;color:black;clear:both;}
#figspan {font-size: 10px; }
/*#colored1 h1 { margin-left:60px; }*/
@media all and (min-width:951px) and (max-width:1200px){
    #faculties{width:950px;height:590px;}
    #faculties_all{height:590px;width:950px;}
    #faculties h3 {display:none;}
}
@media all and (min-width:801px) and (max-width:950px){
    #faculties{width:100%;height:570px;}
    #faculties_all{height:570px;width:100%;}
    #faculties h3 {display:none;}
}
@media all and (max-width:800px){
    #faculties_all{width:100%;}
    #faculties{height:auto;width:100%;}
    #faculties h1{text-align:center;position:relative;}
    #faculties h3 {display:none;}
}